Bug 212337 - bin/chmod - Fix comment
Summary: bin/chmod - Fix comment
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: bin (show other bugs)
Version: CURRENT
Hardware: Any Any
: --- Affects Only Me
Assignee: Sevan Janiyan
URL: https://reviews.freebsd.org/D8118
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-09-02 17:34 UTC by Sevan Janiyan
Modified: 2016-10-10 16:09 UTC (History)
0 users

See Also:


Attachments
Remove mention of POSIX (812 bytes, patch)
2016-09-02 17:34 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2016-09-02 17:34:11 UTC
Created attachment 174319 [details]
Remove mention of POSIX

"POSIX doesn't specify -h." - r1.27 from NetBSD

http://man.openbsd.org/?query=chmod&apropos=0&sec=0&arch=default&manpath=POSIX-2013
Comment 1 commit-hook freebsd_committer 2016-10-02 14:27:55 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct  2 14:27:19 UTC 2016
New revision: 306582
URL: https://svnweb.freebsd.org/changeset/base/306582

Log:
  "POSIX doesn't specify -h." - r1.27 from NetBSD
  http://man.openbsd.org/?query=chmod&apropos=0&sec=0&arch=default&manpath=POSIX-2013

  PR:		212337
  Approved by:	bcr (mentor)
  Obtained from:	NetBSD
  MFC after:	5 days
  Differential Revision:	https://reviews.freebsd.org/D8118

Changes:
  head/bin/chmod/chmod.c
Comment 2 commit-hook freebsd_committer 2016-10-10 16:08:12 UTC
A commit references this bug:

Author: sevan
Date: Mon Oct 10 16:07:23 UTC 2016
New revision: 306976
URL: https://svnweb.freebsd.org/changeset/base/306976

Log:
  MFC r306582:
  "POSIX doesn't specify -h." - r1.27 from NetBSD
  http://man.openbsd.org/?query=chmod&apropos=0&sec=0&arch=default&manpath=POSIX-2013

  PR:		212337
  Approved by:	bcr (mentor)
  Obtained from:	NetBSD
  Differential Revision:	https://reviews.freebsd.org/D8118

Changes:
_U  stable/10/
  stable/10/bin/chmod/chmod.c
Comment 3 commit-hook freebsd_committer 2016-10-10 16:09:13 UTC
A commit references this bug:

Author: sevan
Date: Mon Oct 10 16:08:29 UTC 2016
New revision: 306977
URL: https://svnweb.freebsd.org/changeset/base/306977

Log:
  MFC r306582:
  "POSIX doesn't specify -h." - r1.27 from NetBSD
  http://man.openbsd.org/?query=chmod&apropos=0&sec=0&arch=default&manpath=POSIX-2013

  PR:             212337
  Approved by:    bcr (mentor)
  Obtained from:  NetBSD
  Differential Revision:  https://reviews.freebsd.org/D8118

Changes:
_U  stable/11/
  stable/11/bin/chmod/chmod.c